* {
	outline: none;
}
body {
	font-family: Candara, Verdana, Arial, Helvetica, sans-serif;
	background-color: #000;
	padding: 0px;
	margin: 20px;
	color: #888686;
	font-size: 80%;
}
#content {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#content #imagearea {
	width: 430px;
	float: left;
	margin-left: 178px;
	margin-top: 20px;
}
#content #imagearea p {
	font-size: 90%;
}
#content #navigation {
	float: left;
	width: 290px;
	padding-left: 0px;
	padding-top: 100px;
}
#content #navigation h1 {
	font-weight: normal;
	font-size: 35px;
	color: #FFF;
	margin-top: 0px;
	padding-top: 0px;
}
#content #navigation h2 {
	font-weight: normal;
	font-style: italic;
	font-size: 19px;
	color: #FFF;
	/* [disabled]float: right; */
}
#navigation ul {
	/* [disabled]color: #4b0311; */
	padding-left: 0px;
	margin-left: 13px;
}
#navigation ul li {
	color: #4b0311;
	/* [disabled]padding-left: 0px; */
	/* [disabled]margin-left: 0px; */
}
#navigation a:link {
	color: #C2BD95;
	text-decoration: none;
	font-size: 19px;
}
#navigation a:visited {
	color: #C2BD95;
	text-decoration: none;
	font-size: 19px;
}
#navigation a:hover {
	color: #4b0311;
	text-decoration: none;
	font-size: 19px;
}
#navigation a:active {
	color: #903;
	text-decoration: none;
	font-size: 19px;
}
#content #navMenu {
	padding-top: 50px;
	font-size: 110%;
}
#content #navMenu h1 {
	font-weight: normal;
	font-size: 35px;
	color: #FFF;
	margin-top: 0px;
	padding-top: 0px;
	float: left;
}
#content #navMenu h2 {
	font-weight: normal;
	font-style: italic;
	font-size: 19px;
	color: #FFF;
	float: right;
}
#menu {
	clear: both;
	height: 17px;
}
#menu ul {
	display: inline;
}
#menu ul li {
	display: inline;
}
#menu a {
	display: block;
	float: left;
	padding-right: 15px;
}
#menu a:link {
	color: #C2BD95;
	text-decoration: none;
}
#menu a:visited {
	color: #C2BD95;
	text-decoration: none;
}
#menu a:hover {
	color: #903;
	text-decoration: none;
}
#menu a:active {
	color: #4b0311;
	text-decoration: none;
}
#content #mainbody {
	clear: both;
	margin-top: 20px;
	margin-bottom: 100px;
}
#mainbody .categories {
	width: 230px;
	margin-right: 26px;
	float: left;
	text-align: center;
}
#mainbody .categories img {
	margin-right: auto;
	margin-left: auto;
	/* [disabled]border: 10px; */
}
.categories a:link img {
	border: solid 10px #989575;
}
.categories a:visited img {
	border: solid 10px #989575;
}
.categories a:hover img {
	border: solid 10px #4b0311;
}
.categories a:active img {
	border: solid 10px #4b0311;
}
#mainbody .categories.last {
	margin-right: 0px;
}
#mainbody h1 {
	font-weight: normal;
	font-style: italic;
	font-size: 20px;
	color: #989575;	
}
#mainbody h2 {
	font-weight: normal;
	font-style: italic;
	font-size: 16px;
	color: #FFF;
	/* [disabled]float: right; */
}
#mainbody h3 {
	font-weight: normal;
	font-style: italic;
	font-size: 14px;
	color: #FFF;
	/* [disabled]float: right; */
}
#mainbody p {
	font-weight: normal;
	font-size: 14px;
	color: #FFF;
	line-height: 19px;
}
#textcontainer {
	width: 600px;
}
#textcontainer td {
	color: #FFF;
	vertical-align: top;
	font-size: 14px;
	padding-bottom: 5px;
}
#textcontainer a {
	color: #C2BD95;
	text-decoration: none;
}
#textcontainer a:hover {
	color: #903;
	text-decoration: none;
}
